.main-content .section-underbar-color-first{margin-top:60px}
.main-content .note{padding-left:1em;font-size:calc(12/14*1em);text-indent:-1em}
.main-content .declaration{display:table;margin-left:auto}
.main-content .declaration>dl{display:table-row}
.main-content .declaration>dl>dt,.declaration>dl>dd{display:table-cell}
.main-content .declaration>dl>dt{padding-right:.5em}
.main-content .declaration>dl>dd{display:flex;justify-content:flex-end}
.main-content .declaration>dl>dd>span{display:block;white-space:nowrap}
.main-content .declaration>dl>dd>span:nth-child(1){padding-right:.5em}
.main-content .declaration>dl>dd>span:nth-child(2){width:4.25em}
